"GoogleAppsHeader" = "Google का एपहरू";
"FeaturedAppHeader" = "विशेष एप";
"RecommendedAppsHeader" = "सिफारिस गरिएका एपहरू";
"OtherSettingsHeader" = "अन्य सेटिङ";
"FeatureFlagsHeader" = "हालका विशेष फ्ल्यागहरू";
"ResetToSystemDefaults" = "रिसेट गरी सिस्टम डिफल्ट बनाउनुहोस्";
"HeaderIntentTypeBrowser" = "ब्राउजर";
"HeaderIntentTypeDualLocation" = "कुनै लोकेसनबाट अर्को लोकेसनमा जानुहोस्";
"HeaderIntentTypeMail" = "पत्र";
"HeaderIntentTypeMaps" = "नक्सा";
"HeaderIntentTypeSingleLocation" = "तपाईंको लोकेसनबाट नेभिगेट गर्नुहोस्";
"HeaderIntentTypeCalendar" = "पात्रो";
"AppDownloaded" = "%@ डाउनलोड गरिएको छ";
"ResetToSystemDefaultsAlertTitle" = "रिसेट गरी सिस्टम डिफल्ट बनाउनुहोस्";
"ResetToSystemDefaultsDescription" = "तपाईंले सबै सेटिङ रिसेट गर्नुभयो भने तपाईंले लिंक खोल्नका लागि तोकेका प्राथमिकता पनि हट्ने छन्। लिंक सिस्टमका एप प्रयोग गरी खोलिने छ।";
"ResetAllSettingsConfirm" = "सबै सेटिङ रिसेट गर्नुहोस्";
"ResetAllSettingsCancel" = "रद्द गर्नुहोस्";
"ResetAllSettingsComplete" = "रिसेट गर्ने कार्य पूरा भयो";
"AppStoreButtonTypeOpen" = "खोल्नुहोस्";
"AppStoreButtonTypeDownload" = "डाउनलोड गर्नुहोस्";
"RecommendedAppHighlight" = "सिफारिस गरिएको";
"FeaturedAppTitleWithAppName" = "%@ चलाई हेर्नुहोस्";
"FeaturedAppDownloadButton" = "यो एप चलाई हेर्नुहोस्";
"FeaturedAppAccessibilityHint" = "एप स्टोर खोल्छ।";
"AppInstalledAccessibilityLabel" = "इन्स्टल गरिएको";
"AppNotInstalledAccessibilityLabel" = "इन्स्टल नगरिएको";
"AppSelectedAccessibilityLabel" = "चयन गरिएको";
"AppNotSelectedAccessibilityLabel" = "चयन नगरिएको";
"OpenAppInAppStoreAccessibilityHint" = "एप स्टोर खोल्छ।";
"SelectAppAsPreferenceAccessibilityHint" = "प्रयोग गर्ने एप चयन गर्छ।";
"OpenAnInstalledAppAccessibilityHint" = "एप खोल्छ।";
"SheetHeaderOpenWith" = "यसमार्फत खोल्नुहोस्";
"SheetHeaderCreateMailWith" = "यसमार्फत पत्र सिर्जना गर्नु…";
"SheetHeaderOpenMapsWith" = "यसमार्फत ठाउँ तथा जाने बाटो खोल्नुहोस्";
"AlertStyleTitle" = "%@ मा अझ राम्रो हुन्छ";
"AlertStyleOpenAppButton" = "खोल्नुहोस्";
"AlertStyleGetAppButton" = "%@ एप डाउनलोड गर्नु…";
"AlertStyleOpenInBrowserButton" = "ब्राउजरमा खोल्नुहोस्";
"AskMeEveryTimeSwitch" = "मलाई हरेक पटक कुन एप प्रयोग गर्ने भनी सोध्नुहोस्";
"ShareThisWithTitle" = "यो कुरा %@ सँग सेयर गर्नुहोस्";
"GmailAppDescription" = "आफ्ना कन्ट्याक्टहरूलाई छिटो पठाउनुहोस्।";
"SearchForThisWithTitle" = "यो कुरा %@ मार्फत खोज्नुहोस्";
"GSAAppDescription" = "उपयोगी जानकारी र पृष्ठभूमिसम्बन्धी जानकारी छिटो प्राप्त गर्नुहोस्।";
"AlertStyleCancelButton" = "पर्दैन, धन्यवाद";
"GSATranslationTitle" = "Google मार्फत आफूले चाहेको कुरा अनुवाद गर्नुहोस्";
"GSATranslationSubtitle" = "आफूले अनुवाद गर्न चाहेको कुरासम्बन्धी उपयोगी जानकारी छिटो प्राप्त गर्नुहोस्।";
"SearchNowButtonTitle" = "अब खोज्नुहोस्";
"GetTheAppButtonTitle" = "हुन्छ, एप डाउनलोड गर्नुहोस्";
"ShareTranslationTitle" = "आफूले गरेको अनुवाद सेयर गर्नुहोस्";
"SendTextSubtitle" = "यो पाठ %@ मार्फत पठाउनुहोस्।";
"OpenButtonTitle" = "%@ खोल्नुहोस्";
"Settings" = "सेटिङ";
"App" = "एप";
"AlertCloseButtonAccessibilityHint" = "बन्द गर्नुहोस्";
"AlertGetAppButtonAccessibilityHint" = "एप स्टोरबाट %@ डाउनलोड गर्नुहोस्";
"EditInAppButtonLabel" = "%@ मा सम्पादन गर्नुहोस्";
"OpenInAppButtonLabel" = "%@ मा खोल्नुहोस्";
"FloatingActionButtonEditAccessibilityHint" = "तपाईं जुन एपमार्फत सम्पादन गर्न चाहनुहुन्छ सोही एप चयन गर्नुहोस्।";
"FloatingActionButtonOpenAccessibilityHint" = "आफूले खोल्न चाहेको एप चयन गर्नुहोस्।";
"SwitchOnAccessibilityLabel" = "अन छ";
"SwitchOffAccessibilityLabel" = "अफ छ";
"SwitchAccessibilityHint" = "सेटिङ टगल गर्न डबल ट्याप गर्नुहोस्।";
"DefaultAppSettingsTitle" = "डिफल्ट एपहरू";
"SheetHeaderOpenWithAccessibilityLabel" = "निम्न एपमार्फत खोल्नुहोस् वा एप इन्स्टल गर्नुहोस्";
"SheetHeaderCreateMailWithAccessibilityLabel" = "इमेल सिर्जना गर्न निम्न एप खोल्नुहोस् वा इन्स्टल गर्नुहोस्";
"ChromeDefaultPromoTitleLabel" = "जुनसुकै एपमार्फत Chrome खोल्नुहोस्";
"ChromeDefaultPromoSubtitleLabel" = "तपाईंले म्यासेज, डकुमेन्ट र अन्य एपमा भएका लिंकहरूमा ट्याप गर्दा ती लिंक Chrome मा स्वतः खुल्ने छन्";
"ChromeDefaultPromoPrimaryButtonLabel" = "यसलाई सेट अप गर्ने तरिका देखाउनुहोस्";
"ChromeDefaultPromoDismissButtonLabel" = "पर्दैन, धन्यवाद";
"DebugSectionHeader" = "परीक्षण (डिबग/डगफुड मात्र)";
"EnableLogMonitoring" = "लगको निगरानी गर्ने सुविधा अन गर्नुहोस्";
"PleaseRestartApp" = "परिवर्तनहरू लागू गर्न कृपया एप रिस्टार्ट गर्नुहोस्";
